Subject: Re: gettext broken on IRIX
To: Stuart Shelton <>
From: Jeremy C. Reed <>
List: tech-pkg
Date: 08/10/2005 08:19:19
On Wed, 10 Aug 2005, Stuart Shelton wrote:

> The problems I'm hitting with gettext-0.11.5 are:

gettext-0.11.5 is old; it is three years old. I have been using 0.14.x on 
my NetBSD and Linux systems for over a year.

I use pkgsrc-wip wip/gettext-runtime, wip/gettext-lib and 
wip/gettext-tools. I need to update to 0.14.5 though.

You may want to give it a try and see if it works better for you on IRIX.

I also modified mk/

-BUILD_DEPENDS+=                gettext>=0.10.35nb1:../../devel/gettext
+BUILD_DEPENDS+=                gettext-tools>=0.10.35nb1:../../wip/gettext-tools

And I modified devel/gettext-lib/ so it would depend on 
gettext-runtime instead.

Also maybe need to modify pkgsrc/mk/tools/ so it doesn't depend 
on gettext-m4 but to depend on wip/gettext-tools instead.

  Jeremy C. Reed

  	  	 	 BSD News, BSD tutorials, BSD links